ROHTO - Bug #190

Beberapa ESS Rohto tidak berfungsi dengan baik
02/09/2021 05:05 PM - Muhammad Bintar

Status: Closed Start date: 02/09/2021
Priority: High Due date: 02/15/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer mohon support nya untuk perbaikan pada ESS Rohto karena ESS tidak berfungsi dengan baik.

Berikut list ESS yang bisa create tapi langsung complete
ESS Communication Data

ESS Education Data

ESS Family

ESS Health Record

ESS Language Skill

ESS Personal Identification

ESS Reward

ESS Skill

ESS Work Experience

Berikut ESS yang tidak bisa create
ESS Leave
ESS Overtime

History

#1 - 02/09/2021 05:07 PM - Muhammad Bintar

Rohto Development
http://remote.minovais.com:31121/

Database SQL Server 2012

#2 - 02/10/2021 10:14 PM - Muhammad Bintar
- File clipboard-202102102210-vrosd.png added
- File clipboard-202102102212-jyxzh.png added

Update:
ada taskcon yang belum termapping dengan lengkap sehingga terjadi flow requester setelah create stuck/putus tidak ketemu atasan.

Sebelum di mapping:
http://remote.minovais.com:31121/

Execute

MINOVAIS-SERVE...CMWFDEFTASKCON = < il

Object Explorer 5 L
Connect~ ¥ ¥ (VIS Column Alias Table Qutp... Sort Type Sort Order Filter Or... ar... or... @
I remoteminovais.com, 1445,MSSCLSER ~ [ * BizFlowlD PCMWED... ¢ LIKE 'Sework.
= Databases TaskiD PCMWED...
System Databases MajorVersion PCMWED...
Database Snapshots
& MinovaEs_HINO_Prod Taskhame PCMWFD...
£ W MinovaES_Rohto_Prod Active PCMWFD...
Database Diagrams ConditienType PCMWFD...
= [ Tables (fltered) WFStartDate PCMWFD...
System Tables
FileTables WFEndDate PCMWED...
External Tables FlowMame PCMWED...
Graph Tables ValueFrom PCMWFD...
ER dbo.PCMWFDEFTASK ValueT PCMWED
B dbo.PCMWFDEFTASKCOL e .
FA dbo.PCMWFDEFTASKMAI — noLmen =
Views BizFlowID TaskiD MajorVersion TaskName Active ConditionType  WFStartDate WH
External Resources 3 MD_Work_Experience} condition_creator_company 1 condition_creator_bank 1 OTHER 20100101107010 9999
Synonyms MD_Woark_Experience condition_creator_company 1 condition_creator_nan_bank 1 FIX 20100101107010 999
Programmability . |NULL NULL NULL NULL NULL NULL NULL NI
Service Broker
Storage
Security
Security
Server Objects
Replication
PolyBase
Always On High Availability
Management
Integration Services Catalogs  E >
Setelah di mapping:
Quick Launch P 0a x

,_1,3 MINOVAIS-SERVER\MSSQLSERVER2019.MinovaES_Rohto_Pred - dbo.PCMWFDEFTASKCON - Microsoft SOL Server Management Studio

File Edit View Project QueryDesigner Tools SQLPrompt Window Help
-9 8- 0 -2EFP| BNy BRRBD L TA[9-C-8] -

Execute | | | |

> 0 x

Object Explorer

Table Outp... Sort Type

Change Type ~ | L] ;JQL| 2 | Ha

MINOVAIS-SERVE...CMWFDEFTASKCON = 3

Connect~ ¥ *F VB Sort Order Filter Or... Or...
I remote.minovais.com | 1445\MSSQLSER ~ [ * BizFlowlD PCMWFD...  LIKE ‘%awork.
= Databases TaskiD PCMWEFD...
System Databases MajorVersion PCMWEFD...
Database Snapshots
@ MinovaES_HING_Prod TaskName PCMWFD...
= 9 MinowvaES_Rehto_Prod Active PCMWEFD...
Database Diagrams ConditionType PCMWFD...
& [ Tables (fitered) WFStartDate BCMWFD...
System Tables
EileTables WFEndDate PCMWFD...
External Tables FlowMame PCMWEFD...
Graph Tables ValueFrom PCMWFD..
ER dbo.PCMWFDEFTASK
BB dbo.PCMWFDEFTASKCO! ValueTo PCMWFD. . .
EE dbo.PCMWFDEFTASKMAI Dromintioch Lo =
Views BizFlowlD TaskiD MajorVersion TaskMame Active ConditionType  WFStartDate WH
1 condition_creator_bank 1 OTHER 20100101107010 9994

MD_Waork_Experience condition_creator_company

External Resources

Always On High Availability
Management
Integration Services Catalogs

NEEEEEERE

M 43 of 5

Synonyms MD Work Experience condition creator company 1 condition creator non bank 1 Flx 20100101101010__ 9994
Programmability MD_Work_Experience condition_emp_area 1 Approval HC Pabrik 1 OTHER 2010010101010 9994
Service Broker
Storage MD_Waork_Experience condition_emp_area 1 Approval HC Pusat 1 FIX 20100101107010 9999
Security 23 NULL NULL NULL NULL NULL NULL NULL U
Security
Server Objects
Replication
PolyBase

efeknya pada ESS berikut:
ESS Communication Data

ESS Education Data

ESS Family

ESS Health Record

ESS Language Skill

ESS Personal Identification
ESS Reward

ESS Skill

ESS Work Experience

#3 - 02/11/2021 02:03 PM - Muhammad Bintar
- File clipboard-202102111401-z7vsc.png added
- File Tidak bisa create ESS Leave.docx added

- Status changed from New to Developing

Update:
Penghapusan variable di bizproc pada ondocbefore
Berlaku untuk
ESS Leave
ESS Overtime
#4 - 02/18/2021 04:09 PM - Muhammad Bintar
- Status changed from Developing to Closed
Problem solved.
Files
Redmine ESS di Rohto.docx 1.2 MB 02/09/2021 Muhammad Bintar
clipboard-202102102210-vrosd.png 94.2 KB 02/10/2021 Muhammad Bintar
clipboard-202102102212-jyxzh.png 125 KB 02/10/2021 Muhammad Bintar
clipboard-202102111401-z7vsc.png 76.6 KB 02/11/2021 Muhammad Bintar
Tidak bisa create ESS Leave.docx 257 KB 02/11/2021 Muhammad Bintar
